<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="dc6975">  <td>24/03/08 17:34:07</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Test_Class_1.executor()[pri:0, instance:TestPackage.Test_Class_1@68df9280]">executor</td> 
  <td>main@726212590</td>   <td></td> </tr>
<tr bgcolor="9674be">  <td>24/03/08 17:34:12</td>   <td>5026</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Test_Class_2.executor()[pri:0, instance:TestPackage.Test_Class_2@5b6ec132]">executor</td> 
  <td>main@726212590</td>   <td></td> </tr>
</table>
